body.home-layout nav {
  background-image: image-url('back2.png');
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body.home-layout.container-fluid {
  padding: 0px;
}

.home-layout {
  position: relative;
}

a .img-responsive {
  height: 220px;
  min-width: 200px;
}

body {
  background-color: #FAFAFA; 
}
